#! /bin/bash
bowtie_opts="-S -p 4 -m 1 -X 500"

for sample in ChIP-Reb1-Rep2 ChIP-Abf1-Rep1
do
  ( bowtie $bowtie_opts ~/Genome/R64-1-1/R64-1-1 -1 ${sample}_R1_001.fastq -2 ${sample}_R2_001.fastq | samtools view -f2 -q30 -bS -o  ${sample}.bam -)2>&1 | tee ${sample}.txt
done
